getting anacron about missing lib

Bugs in eFa 4
Post Reply
SharazJek
Posts: 70
Joined: 01 Sep 2016 05:15
Location: Dallas, TX

getting anacron about missing lib

Post by SharazJek » 28 Jun 2020 02:44

i am getting this error daily:

/etc/cron.daily/0yum-daily.cron:

Failed to check for updates with the following error message:
Failed to build transaction: php72u-mbstring-7.2.31-2.el7.ius.x86_64 requires libonig.so.5()(64bit)

yum list shows:

Installed Packages
oniguruma.x86_64 5.9.5-3.el7 @epel

but the lib provided seems to be:

[root@dlp-upemx01 ~]# locate libonig
/usr/lib64/libonig.so.2
/usr/lib64/libonig.so.2.0.0

am i missing something, or am i not the only one getting this error?

User avatar
shawniverson
Posts: 3104
Joined: 13 Jan 2014 23:30
Location: Indianapolis, Indiana USA
Contact:

Re: getting anacron about missing lib

Post by shawniverson » 28 Jun 2020 16:20

I saw this appear but it resolved itself for me. Try running a yum clean all and another yum update.
Version eFa 4.0.2 now available!

henk
Posts: 463
Joined: 14 Dec 2015 22:16
Location: Netherlands
Contact:

Re: getting anacron about missing lib

Post by henk » 04 Jul 2020 12:03

There's some massive maintenance going on on the Fedora (epel) repos's.

just take a look :https://status.fedoraproject.org/
and a nice nagios status map https://nagios-external.fedoraproject.o ... p?host=all

Had some issues updating, but the only thing you need is patience ;)

Post Reply